#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WordPress Tour Operator Pro\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-04-08 08:27+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.1; wp-5.3.2"

#: lib/Form/Form.php:873 lib/Form/Form.php:2324
msgid "could not load file "
msgstr ""

#: lib/Wordpress/WordpressAdmin.php:192
msgid "Select All"
msgstr ""

#: lib/Wordpress/WordpressAdmin.php:196
msgid "Add to Menu"
msgstr ""

#: frontend/blocks/block_search_tour/tmpl/default.php:9 
#: admin/app/views/tours/tmpl/list.php:28 
#: frontend/app/views/tours/tmpl/list.php:48
msgid "Destination"
msgstr ""

#: frontend/blocks/block_search_tour/tmpl/default.php:11 
#: frontend/app/views/tours/tmpl/list.php:50
msgid "Where are you going"
msgstr ""

#: frontend/blocks/block_search_tour/tmpl/default.php:23 
#: frontend/blocks/block_tour_popular_in_month/tmpl/default.php:59 
#: frontend/app/views/tour/tmpl/detail.php:442 
#: frontend/app/views/tours/tmpl/list.php:62 
#: frontend/app/views/tours/tmpl/list_item.php:92
msgid "From"
msgstr ""

#: frontend/blocks/block_search_tour/tmpl/default.php:23 
#: frontend/app/views/tours/tmpl/list.php:62
msgid "To"
msgstr ""

#: frontend/blocks/block_search_tour/tmpl/default.php:29
msgid "Advance"
msgstr ""

#: frontend/blocks/block_search_tour/tmpl/default.php:31 
#: frontend/app/views/tours/tmpl/list.php:67
msgid "More option"
msgstr ""

#: frontend/blocks/block_search_tour/tmpl/default.php:37 
#: frontend/app/views/tours/tmpl/list.php:69
msgid "Filter price"
msgstr ""

#: frontend/blocks/block_search_tour/tmpl/default.php:43 
#: admin/app/views/tours/tmpl/list.php:23 
#: frontend/app/views/checkout/tmpl/default.php:171 
#: frontend/app/views/tour/tmpl/detail.php:118 
#: frontend/app/views/tours/tmpl/list.php:75
msgid "Tour type"
msgstr ""

#: frontend/blocks/block_search_tour/tmpl/default.php:57 
#: frontend/app/views/tours/tmpl/list.php:89
msgid "Search"
msgstr ""

#: frontend/blocks/block_tour_destination/tmpl/default.php:19
msgid "Person"
msgstr ""

#: frontend/blocks/block_tour_popular_in_month/tmpl/default.php:45 
#: frontend/app/views/tour/tmpl/detail.php:275
msgid "Review"
msgstr ""

#: frontend/blocks/block_tour_popular_in_month/tmpl/default.php:52 
#: frontend/app/views/tour/tmpl/detail.php:105 
#: frontend/app/views/tour/tmpl/detail.php:183
msgid "Day"
msgstr ""

#: frontend/blocks/block_tour_popular_in_month/tmpl/default.php:54 
#: frontend/app/views/tour/tmpl/detail.php:107 
#: frontend/app/views/tours/tmpl/list_item.php:89 
#: frontend/app/views/tours/tmpl/list_row_item.php:104
msgid "Days"
msgstr ""

#: admin/app/views/activities/tmpl/form.php:9
msgid "Activity Detail"
msgstr ""

#: admin/app/views/activities/tmpl/form.php:11 
#: admin/app/views/destinations/tmpl/form.php:12 
#: admin/app/views/itineraries/tmpl/form.php:11 
#: admin/app/views/orderpackages/tmpl/form.php:11 
#: admin/app/views/tours/tmpl/form.php:16 
#: admin/app/views/tourtype/tmpl/form.php:12
msgid "Gallery"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:20 
#: admin/app/views/countries/tmpl/list.php:21 
#: admin/app/views/coupon/tmpl/list.php:20 
#: admin/app/views/customers/tmpl/list.php:21 
#: admin/app/views/destinations/tmpl/list.php:21 
#: admin/app/views/discount/tmpl/list.php:20 
#: admin/app/views/emails/tmpl/list.php:22 
#: admin/app/views/facilities/tmpl/list.php:20 
#: admin/app/views/itineraries/tmpl/list.php:20 
#: admin/app/views/orderpackages/tmpl/list.php:20 
#: admin/app/views/orders/tmpl/list.php:20 
#: admin/app/views/seasons/tmpl/list.php:20 
#: admin/app/views/states/tmpl/list.php:21 
#: admin/app/views/tourpackages/tmpl/list.php:20 
#: admin/app/views/tourtype/tmpl/list.php:20
msgid "Index"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:21
msgid "Activity name"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:22 
#: admin/app/views/dashboard/tmpl/list.php:110 
#: admin/app/views/facilities/tmpl/list.php:22 
#: admin/app/views/orderpackages/tmpl/list.php:22 
#: admin/app/views/seasons/tmpl/list.php:22 
#: admin/app/views/tourpackages/tmpl/list.php:22
msgid "Image"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:23 
#: admin/app/views/countries/tmpl/list.php:25 
#: admin/app/views/discount/tmpl/list.php:24 
#: admin/app/views/itineraries/tmpl/list.php:24 
#: admin/app/views/states/tmpl/list.php:24
msgid "Publish"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:24 
#: admin/app/views/coupon/tmpl/list.php:23 
#: admin/app/views/discount/tmpl/list.php:23 
#: admin/app/views/emails/tmpl/list.php:25 
#: admin/app/views/facilities/tmpl/list.php:23 
#: admin/app/views/itineraries/tmpl/list.php:23 
#: admin/app/views/orderpackages/tmpl/list.php:23 
#: admin/app/views/seasons/tmpl/list.php:24 
#: admin/app/views/tourpackages/tmpl/list.php:23 
#: admin/app/views/tourtype/tmpl/list.php:22
msgid "Description"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:61 
#: admin/app/views/countries/tmpl/list.php:54 
#: admin/app/views/coupon/tmpl/list.php:43 
#: admin/app/views/customers/tmpl/list.php:36 
#: admin/app/views/destinations/tmpl/list.php:42 
#: admin/app/views/discount/tmpl/list.php:45 
#: admin/app/views/emails/tmpl/list.php:43 
#: admin/app/views/facilities/tmpl/list.php:48 
#: admin/app/views/itineraries/tmpl/list.php:51 
#: admin/app/views/orderpackages/tmpl/list.php:49 
#: admin/app/views/orders/tmpl/list.php:33 
#: admin/app/views/seasons/tmpl/list.php:57 
#: admin/app/views/states/tmpl/list.php:48 
#: admin/app/views/tourpackages/tmpl/list.php:45 
#: admin/app/views/tours/tmpl/list.php:69 
#: admin/app/views/tourtype/tmpl/list.php:48
msgid "Edit"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:62 
#: admin/app/views/countries/tmpl/list.php:55 
#: admin/app/views/coupon/tmpl/list.php:44 
#: admin/app/views/customers/tmpl/list.php:37 
#: admin/app/views/destinations/tmpl/list.php:43 
#: admin/app/views/discount/tmpl/list.php:46 
#: admin/app/views/emails/tmpl/list.php:44 
#: admin/app/views/facilities/tmpl/list.php:50 
#: admin/app/views/itineraries/tmpl/list.php:52 
#: admin/app/views/orderpackages/tmpl/list.php:50 
#: admin/app/views/orders/tmpl/list.php:34 
#: admin/app/views/seasons/tmpl/list.php:58 
#: admin/app/views/states/tmpl/list.php:49 
#: admin/app/views/tourpackages/tmpl/list.php:46 
#: admin/app/views/tours/tmpl/list.php:70 
#: admin/app/views/tourtype/tmpl/list.php:50
msgid "Delete"
msgstr ""

#: admin/app/views/config/tmpl/form.php:14
msgid "basic"
msgstr ""

#: admin/app/views/config/tmpl/form.php:16
msgid "Booking"
msgstr ""

#: admin/app/views/config/tmpl/install.php:47
msgid "Welcome to tour operator pro"
msgstr ""

#: admin/app/views/config/tmpl/install.php:49 
#: admin/app/views/tool/tmpl/form.php:47
msgid "Setup"
msgstr ""

#: admin/app/views/config/tmpl/install.php:53 
#: admin/app/views/config/tmpl/install.php:54
msgid "Check required"
msgstr ""

#: admin/app/views/config/tmpl/install.php:60 
#: admin/app/views/config/tmpl/install.php:62
msgid "Install construct database"
msgstr ""

#: admin/app/views/config/tmpl/install.php:66 
#: admin/app/views/config/tmpl/install.php:68 
#: admin/app/views/tool/tmpl/form.php:64
msgid "Setup sample database"
msgstr ""

#: admin/app/views/config/tmpl/install.php:72 
#: admin/app/views/config/tmpl/install.php:74
msgid "Import media sample"
msgstr ""

#: admin/app/views/countries/tmpl/form.php:10
msgid "Country details"
msgstr ""

#: admin/app/views/countries/tmpl/list.php:22 
#: admin/app/views/states/tmpl/list.php:23
msgid "Country name"
msgstr ""

#: admin/app/views/countries/tmpl/list.php:23
msgid "Country code"
msgstr ""

#: admin/app/views/countries/tmpl/list.php:24
msgid "Flag"
msgstr ""

#: admin/app/views/coupon/tmpl/form.php:9
msgid "Detail coupon"
msgstr ""

#: admin/app/views/coupon/tmpl/list.php:21
msgid "Coupon name"
msgstr ""

#: admin/app/views/coupon/tmpl/list.php:22 
#: admin/app/views/discount/tmpl/list.php:22 
#: admin/app/views/itineraries/tmpl/list.php:22 
#: admin/app/views/orders/tmpl/form.php:17 
#: admin/app/views/tours/tmpl/list.php:22
msgid "Tour name"
msgstr ""

#: admin/app/views/customers/tmpl/form.php:9
msgid "Customer detail"
msgstr ""

#: admin/app/views/customers/tmpl/list.php:22 
#: admin/app/views/orders/tmpl/form.php:13
msgid "Customer name"
msgstr ""

#: admin/app/views/customers/tmpl/list.php:23 
#: admin/app/views/dashboard/tmpl/list.php:89
msgid "Phone"
msgstr ""

#: admin/app/views/customers/tmpl/list.php:24
msgid "Birthday"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:21
msgid "touroperatorpro"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:29 
#: admin/app/views/dashboard/tmpl/list.php:30
msgid "New users"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:40
msgid "New orders"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:41
msgid "new orders"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:51 
#: admin/app/views/dashboard/tmpl/list.php:52
msgid "Activities"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:65
msgid "Yearly_profits"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:66
msgid "This year"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:73
msgid "Total order"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:77
msgid "Month profits"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:83
msgid "New customer"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:87 
#: admin/app/views/dashboard/tmpl/list.php:108 
#: admin/app/views/tours/tmpl/list.php:29
msgid "Id"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:88 
#: admin/app/views/dashboard/tmpl/list.php:109 
#: admin/app/views/destinations/tmpl/list.php:22
msgid "Name"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:90
msgid "Order time"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:104
msgid "List activities"
msgstr ""

#: admin/app/views/destinations/tmpl/form.php:9
msgid "Details destination"
msgstr ""

#: admin/app/views/destinations/tmpl/list.php:23 
#: frontend/app/views/checkout/tmpl/thanks.php:88 
#: frontend/app/views/checkout/tmpl/thanks.php:92
msgid "Address"
msgstr ""

#: admin/app/views/destinations/tmpl/list.php:24
msgid "Phone number"
msgstr ""

#: admin/app/views/destinations/tmpl/list.php:25
msgid "State country"
msgstr ""

#: admin/app/views/discount/tmpl/form.php:9
msgid "Discount detail"
msgstr ""

#: admin/app/views/discount/tmpl/list.php:21
msgid "Discount name"
msgstr ""

#: admin/app/views/emails/tmpl/list.php:23
msgid "Email name"
msgstr ""

#: admin/app/views/emails/tmpl/list.php:24
msgid "Type"
msgstr ""

#: admin/app/views/facilities/tmpl/form.php:11
msgid "GALLERY"
msgstr ""

#: admin/app/views/facilities/tmpl/list.php:21
msgid "Facility name"
msgstr ""

#: admin/app/views/itineraries/tmpl/form.php:9
msgid "Itinerary detail"
msgstr ""

#: admin/app/views/itineraries/tmpl/list.php:21
msgid "Itinerary name"
msgstr ""

#: admin/app/views/orderpackages/tmpl/form.php:9
msgid "Detail order packages"
msgstr ""

#: admin/app/views/orderpackages/tmpl/list.php:21
msgid "Orderpackage name"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:9
msgid "Order id"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:21
msgid "Check in"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:25
msgid "Adult"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:29 
#: frontend/app/views/tour/tmpl/detail.php:488
msgid "Children"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:33 
#: frontend/app/views/tour/tmpl/detail.php:503
msgid "Infant"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:37
msgid "Change order status"
msgstr ""

#: admin/app/views/orders/tmpl/list.php:21
msgid "Order number"
msgstr ""

#: admin/app/views/orders/tmpl/list.php:22 
#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:62
msgid "Customer"
msgstr ""

#: admin/app/views/seasons/tmpl/form.php:9
msgid "Season detail"
msgstr ""

#: admin/app/views/seasons/tmpl/form.php:11
msgid "gallery"
msgstr ""

#: admin/app/views/seasons/tmpl/list.php:21
msgid "Season name"
msgstr ""

#: admin/app/views/seasons/tmpl/list.php:23
msgid "Access"
msgstr ""

#: admin/app/views/states/tmpl/form.php:10
msgid "State details"
msgstr ""

#: admin/app/views/states/tmpl/list.php:22
msgid "State name"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:7
msgid "Create sample data order"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:9
msgid "Create sample data location"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:11
msgid "Create sample data employee"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:13
msgid "Create sample data event"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data_order.php:16 
#: frontend/app/views/checkout/tmpl/default.php:137
msgid "Submit"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:19
msgid "Before download please check database structor"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:20
msgid ""
"When you successfully download please open with phpstorm then check the "
"error code"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:27
msgid "Create view"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:29
msgid "List page frontend"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:32
msgid "Setup view"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:34
msgid "Create sample data"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:36
msgid "Download package"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:38
msgid "Import data tour"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:58
msgid "Setup page sample"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:70
msgid "Backup database"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:76
msgid "Backup media"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:84
msgid "Description when hover tool"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:92
msgid "Next"
msgstr ""

#: admin/app/views/tool/tmpl/import_data_tour.php:12
msgid "Get tour demo"
msgstr ""

#: admin/app/views/tool/tmpl/list_page_front_end.php:10
msgid "List page in frontend"
msgstr ""

#: admin/app/views/tool/tmpl/setup_view.php:33
msgid "SAVE"
msgstr ""

#: admin/app/views/tourpackages/tmpl/form.php:9
msgid "DETAIL-TOURPACKAGE"
msgstr ""

#: admin/app/views/tourpackages/tmpl/list.php:21
msgid "Tour package name"
msgstr ""

#: admin/app/views/tours/tmpl/form.php:14
msgid "Detail tour"
msgstr ""

#: admin/app/views/tours/tmpl/form.php:18
msgid "Itineraries"
msgstr ""

#: admin/app/views/tours/tmpl/list.php:21
msgid "index"
msgstr ""

#: admin/app/views/tours/tmpl/list.php:24
msgid "Price"
msgstr ""

#: admin/app/views/tours/tmpl/list.php:25 
#: frontend/app/views/checkout/tmpl/default.php:246 
#: frontend/app/views/checkout/tmpl/thanks.php:164
msgid "Adult price"
msgstr ""

#: admin/app/views/tours/tmpl/list.php:26 
#: frontend/app/views/checkout/tmpl/default.php:255 
#: frontend/app/views/checkout/tmpl/thanks.php:168
msgid "Children price"
msgstr ""

#: admin/app/views/tours/tmpl/list.php:27 
#: frontend/app/views/checkout/tmpl/default.php:263 
#: frontend/app/views/checkout/tmpl/thanks.php:172
msgid "Infant price"
msgstr ""

#: admin/app/views/tourtype/tmpl/form.php:9
msgid "Tour type details"
msgstr ""

#: admin/app/views/tourtype/tmpl/list.php:21
msgid "Tour type name"
msgstr ""

#: admin/app/views/tourtype/tmpl/list.php:23
msgid "Published"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:45
msgid "Booking submission"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:97
msgid "Select payment method"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:104 
#: frontend/app/views/checkout/tmpl/thanks.php:65
msgid "Bank transfer"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:127
msgid "I have read and accept the"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:128
msgid "Terms and conditions"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:129
msgid "And"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:130
msgid "Privacy policy"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:183
msgid "Departure date"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:193 
#: frontend/app/views/checkout/tmpl/thanks.php:158 
#: frontend/app/views/tour/tmpl/detail.php:103
msgid "Duration"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:212
msgid "Number of adult"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:222
msgid "Number of children"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:232
msgid "Number of infant"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:271 
#: frontend/app/views/checkout/tmpl/thanks.php:176
msgid "Discount"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:291 
#: frontend/app/views/checkout/tmpl/thanks.php:186
msgid "Subtotal"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:313 
#: frontend/app/views/checkout/tmpl/thanks.php:190
msgid "Pay amount"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:44
msgid "Your order was submitted successfully"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:47
msgid "Booking details has been sent to"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:56
msgid "Booking number"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:60
msgid "Booking date"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:64
msgid "Payment method"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:73
msgid "Your information"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:76
msgid "First name"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:80
msgid "Last name"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:84
msgid "Email"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:96
msgid "City"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:100
msgid "State/province/region"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:104
msgid "Zip_code/postal_code"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:108
msgid "Country"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:112
msgid "Special requirements"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:120
msgid "Your item"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:138
msgid "Max people"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:142
msgid "No adult"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:146
msgid "No children"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:150
msgid "No infant"
msgstr ""

#: frontend/app/views/checkout/tmpl/thanks.php:154
msgid "Date"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:77 
#: frontend/app/views/tour/tmpl/detail.php:270 
#: frontend/app/views/tour/tmpl/detail.php:283 
#: frontend/app/views/tour/tmpl/detail.php:401
msgid "Excellent"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:91
msgid "From 1 review"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:135
msgid "Group size"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:137
msgid "People"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:139
msgid "Peoples"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:151
msgid "Languages"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:159
msgid "Overview"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:167
msgid "Highlights"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:174
msgid "Itinerary"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:175
msgid "Expand all"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:202
msgid "Included"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:208
msgid "Excluded"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:218
msgid "Tour's location"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:233
msgid "Faqs"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:250
msgid "REVIEWS"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:262 
#: frontend/app/views/tour/tmpl/detail.php:351 
#: frontend/app/views/tour/tmpl/detail.php:393
msgid "Terrible"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:264 
#: frontend/app/views/tour/tmpl/detail.php:334 
#: frontend/app/views/tour/tmpl/detail.php:395
msgid "Poor"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:266 
#: frontend/app/views/tour/tmpl/detail.php:317 
#: frontend/app/views/tour/tmpl/detail.php:397
msgid "Average"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:268 
#: frontend/app/views/tour/tmpl/detail.php:399
msgid "Very_good"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:274
msgid "Based on"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:300
msgid "Very good"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:381
msgid "Admin"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:463
msgid "DATE"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:473
msgid "Adults"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:474 
#: frontend/app/views/tour/tmpl/detail.php:489 
#: frontend/app/views/tour/tmpl/detail.php:504
msgid "Age"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:515
msgid "Book now"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:530
msgid "OOPS"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:532
msgid "Page not found"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:533
msgid ""
"the_page_you_are_looking_for_might_have_been_removed_had_its_name_changed_or_is_temporarily_unavailable"
msgstr ""

#: frontend/app/views/tour/tmpl/detail.php:534
msgid "Go to tour list page"
msgstr ""

#: frontend/app/views/tours/tmpl/list.php:44
msgid "Search tours"
msgstr ""

#: frontend/app/views/tours/tmpl/list.php:99
msgid "Tours found"
msgstr ""

#: frontend/app/views/tours/tmpl/list.php:135 
#: frontend/app/views/tours/tmpl/list.php:151 
#: frontend/app/views/tours/tmpl/list.php:160
msgid "Could not find any tours"
msgstr ""

#: frontend/app/views/tours/tmpl/list_item.php:35 
#: frontend/app/views/tours/tmpl/list_row_item.php:37
msgid "Featured"
msgstr ""

#: frontend/app/views/tours/tmpl/list_item.php:76
msgid "Reviews"
msgstr ""

#: frontend/app/views/tours/tmpl/list_row_item.php:113
msgid "VIEW_TOUR"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/activities/activities.php:22
msgid "Select activities"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/countries/countries.php:27 
#: frontend/app/layouts/WooBooking/form/field/countries/countries.php:26
msgid "Select country"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:47
msgid "Tour"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:56
msgid "Location"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:58
msgid "{location_i}"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:71
msgid "Order"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:79
msgid "Order_detail"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/locations/locations.php:19 
#: frontend/app/layouts/WooBooking/form/field/locations/locations.php:21
msgid "Select location"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/opensourcelinkid/opensourcelinkid.php:20
msgid "Select product"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/packages/packages.php:27
msgid "Select package"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/pages/pages.php:31
msgid "Select page"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/seasons/seasons.php:22
msgid "Select seasons"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/tour/tour.php:29
msgid "Select tour"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/tourtype/tourtype.php:30
msgid "Select tour type"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/wordpressuser/wordpressuser.php:20
msgid "None"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/emailtype/emailtype.php:21
msgid "select email type"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/mediabrowser/mediabrowser.php:22
msgid "Browser"
msgstr ""

#. Name of the plugin
msgid "WordPress Tour Operator Pro"
msgstr ""

#. Description of the plugin
msgid ""
"TourOperator Pro is a plugin developed for travel agencies and tour "
"operators of all sizes. With this plugin, you can create customized "
"itineraries & travel packages quickly."
msgstr ""

#. URI of the plugin
msgid "https://demo9.cmsmart.net/demo-touroperatorpro/sellercenter/"
msgstr ""

#. Author of the plugin
msgid "NetBase Team"
msgstr ""

#. Author URI of the plugin
msgid "https://netbaseteam.com"
msgstr ""
